jsjjsj
火狐狸
火狐狸
  • UID15525
  • 注册日期2006-11-06
  • 最后登录2022-07-28
  • 发帖数143
  • 经验13枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
阅读:4622回复:6

谁有支持3.01的wjbutton呀

楼主#
更多 发布于:2008-07-22 15:03
现在就wjbutton不支持ff3.01了,其他的插件都搞定了,哪位知道如何解决这个问题,谢谢!
改过maxversion,没用!
咪姆
非常火狐
非常火狐
  • UID2913
  • 注册日期2005-02-10
  • 最后登录2022-12-13
  • 发帖数951
  • 经验13枚
  • 威望0点
  • 贡献值0点
  • 好评度1点
  • 社区居民
  • 忠实会员
1楼#
发布于:2008-07-22 15:03
wjbutton可以在3.01上正常使用,改下最大支持版本号(方法见置顶帖)或用NightlyTesterTools强制兼容一下


jsjjsj
火狐狸
火狐狸
  • UID15525
  • 注册日期2006-11-06
  • 最后登录2022-07-28
  • 发帖数143
  • 经验13枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
2楼#
发布于:2008-07-22 15:03
不是吧,我试过呀,升级到3.01wjbutoon就自动禁用了。改过最大版本号的,没用呀!
难道是rp问题??
咪姆
非常火狐
非常火狐
  • UID2913
  • 注册日期2005-02-10
  • 最后登录2022-12-13
  • 发帖数951
  • 经验13枚
  • 威望0点
  • 贡献值0点
  • 好评度1点
  • 社区居民
  • 忠实会员
3楼#
发布于:2008-07-22 15:03
可能是RP了吧,我在3.01和3.0a1pre下使用都没问题


jsjjsj
火狐狸
火狐狸
  • UID15525
  • 注册日期2006-11-06
  • 最后登录2022-07-28
  • 发帖数143
  • 经验13枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
4楼#
发布于:2008-07-22 15:03
谢谢了,强制了一下,可以用,但是有警告,不爽
monsoon585
小狐狸
小狐狸
  • UID24390
  • 注册日期2008-05-31
  • 最后登录2011-06-22
  • 发帖数11
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
5楼#
发布于:2008-07-22 15:03
可以去wj主页上下载
robinchang
小狐狸
小狐狸
  • UID25178
  • 注册日期2008-07-01
  • 最后登录2009-05-31
  • 发帖数15
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
6楼#
发布于:2008-07-22 15:03
用gproxy绝对好用
游客

返回顶部